@charset "utf-8";
body{
	width:100%;
	margin:0 auto;
	padding:0px;
}

#english{
	margin:0 auto;
	width:100%;
	padding:0px;
	width:100%;
	font-size: 1em;
	font-family: "Arial",sans-serif;
}

#introbg, #gettingwaterbg, #pollutedwaterbg, #foodwaterbg, #sanitationbg, #usingwaterbg, #sharingwaterbg, #creditsbg{
	background-position:center; 
	background-repeat:no-repeat;
	color:white;
	height:100%;
	width:100%
}
	
#introbg{
	background-image: url('../redesignimg/IntroBG.jpg');
}

#gettingwaterbg{
	background-image: url('../redesignimg/GettingWaterBG.jpg');
}

#pollutedwaterbg{
	background-image: url('../redesignimg/PollutedWaterBG.jpg');
}

#foodwaterbg{
	background-image: url('../redesignimg/FoodWaterBG.jpg');
}

#sanitationbg{
	background-image: url('../redesignimg/SanitationBG.jpg');
}

#usingwaterbg{
	background-image: url('../redesignimg/UsingWaterBG.jpg');
}

#sharingwaterbg{
	background-image: url('../redesignimg/SharingWaterBG.jpg');
}

#creditsbg{
	background-image: url('../redesignimg/CreditsBG.jpg');
	background-color:black;
	background-position:center top; 
}

#creditsbg img{
	padding-right:20px;
	padding-bottom:20px;
	float:left;
}

#creditsbg .credittext{
	padding:5%;
	font-family: "Georgia";
	font-size: .8em;
	text-shadow: 0px 0px 5px black;
	color: white;
}

.titlebar, .titlebarright{
	padding-left:2%;
	padding-right:2%;
	background-color:rgba(100, 175, 233, .9);
	width:350px;
	height:100%;
	overflow:hidden;
	position:absolute;
}

.titlebar{
	left:10%;
}


.titlebarright{
	right:10%;
}

.fullheight{
	position:relative;
	background-color:white;
	color:black;
	height:100vh;
}

.fullwidth{
	width:100%;
	position:relative;
	overflow:hidden;
}

.navwrap{
	width:100%;
	position:fixed;
	background-color:white;
	font-size: .8em;
	font-weight: bold;
	font-family: "Arial",sans-serif;
	z-index:1;
}

.navitem, .navlang{
	padding:22px 10px 22px 10px;

}

.navitem, .navitemactive{
	float: right;
}

.navitem{
	background-color:white;
}
	.navitem a{
		text-decoration: none;
		color: #757575;
	}	
	.navitem a:hover {
		text-decoration: none;
		color:#64afdf;
	}

	.navitemactive{
		background-color:#64afdf;
	}
		.navitemactive a{
			text-decoration: none;
			color: white;
		}	
		.navitemactive a:hover {
			text-decoration: underline;
			color:white;
		}

.navlang {
	float: right;
	background-color:white;
	color:#757575;
}


.introbanner{
	position: absolute;
	height:275px;
	width:640px;
	left: 50%;	
	margin-left:-320px;
	bottom: 0;
	
}

.intropic{
	float:left;
	width:50%;
	height:100%;
	background-color:white;
}

.intropic .logo{
	padding-top:25px;
	padding-left:10px;
}

.startbtn{
	position:absolute;
	left:50%;
	margin-left:-40px;
	bottom:0;
	width:80px;
	height:50px;
	background:url(../redesignimg/startnormal.png) center no-repeat;
}

.startbtn:hover{
	background-image:url(../redesignimg/starthover.png);
}

.introtext{
	float:right;
	width:50%;
	height:100%;
	background-color:#64afdf;
}

.introtext p{
	padding-left:10px;
	padding-right:10px;
	line-height:175%;
	font-size: .8em;
	font-family: "Verdana",sans-serif;
}

.introtext .socialbtn{
	padding:5px;
	float:right;
}

.navpadding {
	width:100%;
	height:10px;
}

.fullvideo {
	width:100%;
	height:100%;
	margin:0 auto;
}

.fullimg {
	width:100%;
	height:100%;
	margin:0 auto;
}

.singlecolumn{
	padding:5%;
	font-family: "Georgia";
	font-size: .8em;
	text-shadow: 0px 0px 5px black;
	color: white;
}

.singlecolumn img{
	padding-right:20px;
	padding-bottom:20px;
	float:left;
}

.halfcolumn{
	width:50%;
	float:left;
}

.thirdcolumn{
	width:33%;
	float:left;
}

.articletext{
	padding:1% 5% 2% 5%;
	font-family:"Georgia", Helvetica, Arial;;
	font-size:1em;
}

.articletext .date{
	font-size:.7em;
}

.articletext a{
	text-decoration: none;
	color: #64afdf;
}	
.articletext a:hover {
	text-decoration: underline;
	color:#757575;
}

.contentpadding{
	padding:5%;
}

.contentpaddingsmall{
	padding:2%;
}

.fullrowtitle{
	width:100%;
	position:relative;
	overflow:hidden;
	background-color:#64afdf;
}

.titletext{
	font-family:"Impact";
	line-height:79%;
	font-size:8em;
	float:left;
	color:white;
}

.bigtext, .bigtitletext, .hugetitletext{
	font-family:"Georgia", Helvetica, Arial;;
	
}

.hugetitletext{
	font-size:5em;
}

.bigtitletext{
	font-size:3em;
}

.bigtext{
	line-height:150%;
	font-size:1.2em;
}

.date{
	font-size:.8em;
}

a{
	text-decoration: none;
	color: #64afdf;
}	
a:hover {
	text-decoration: underline;
	color:#757575;
}

.footer{
	position:absolute;
	background-color: #64afdf;
	color:white;
	width:100%
}

.footer .footeritem{
	float:left;
	padding:10px;
}

.footer .footeritemright{
	float:right;
	padding:10px;
}

.footer .footeritem a{
	color:white;
}

.footer .footeritem a:hover{
	text-decoration: underline;
}

.mediapadding{
	height:95%;
	width:95%;
}

.smallpadding{
	width:20px;
	height:20px;
	float:left;
}

.largepadding{
	width:40px;
	height:40px;
	float:left;
}

.bgblue{
	background-color:#64afdf;
}

.bgwhite{
	background-color:white;
}

.bgnone{
	background:rgba(0,0,0,0);
}

.blue{
	color:#64afdf;
}

.white{
	color:white;
}

.gray{
	color:#757575;
}



.floatleft{
	float:left;
}

.floatright{
	float:right;
}

.wrapanimate {float:left; overflow: hidden;}

.wrapnews{float:left;}

.animateButton {
	float:right;
	color: #64afdf;
	font-size:1em;
	font-weight: bold;
	font-family: "Georgia", Helvetica, Arial;
	padding:0% 5% 1% 5%;}


#languages a{
	font-weight:bold;
	padding:5px;
	color: #64afdf;
}

#languages a:hover {
	text-decoration: underline;
	color: #64afdf;
}

#languages .chinese a {
	font-family: 'SimSun',sans-serif;
}

#languages .cantonese a {
	font-family: 'SimSun',sans-serif;
}

#languages .burmese a {
	font-family: 'Zawgyi-One',sans-serif;
}
#languages .korean a {
	font-family: 'Dotum',sans-serif;
	font-size:14px;
}
#languages .lao a {
	font-family: 'Saysettha OT',sans-serif;
}
#languages .khmer a {
	font-family: 'Khmer OS',sans-serif;
}
#languages .tibetan a {
	font-family: 'microsoft himalaya',sans-serif;
	padding-top:5px
}
#languages .uyghur a {
	font-family: 'Scada',sans-serif;
	font-size:14px
}
#languages .vietnamese a {
	font-family: 'Scada',sans-serif;
	font-size:14px
}